{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:angler_pottery_sherd",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:explorer_pottery_sherd",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:brick",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:wheat",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:string",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:fishing_rod",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:gold_nugget",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:iron_nugget",
					"weight": 10
				},
				{
					"type": "item",
					"name": "minecraft:nautilus_shell",
					"weight": 10
				},
				{
					"type": "item",
					"name": "v360:tabilo_egg",
					"weight": 10
				}
			]
		}
	]
}